<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.rj.mapper.LoveCheckItemChildMapper">

    <resultMap id="BaseResultMap" type="com.rj.entity.LoveCheckItemChild">
        <id column="id" property="id"/>
        <result column="parent_id" property="parentId"/>
        <result column="project_name" property="projectName"/>
        <result column="scenario" property="scenario"/>
        <result column="talk_script" property="talkScript"/>
        <result column="guide_story" property="guideStory"/>
        <result column="bonus_standard" property="bonusStandard"/>
        <result column="deduction_standard" property="deductionStandard"/>
        <result column="remark" property="remark"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

    <sql id="Base_Column_List">
        id, parent_id, project_name, scenario, talk_script, guide_story, bonus_standard, deduction_standard,
        remark, create_time, update_time
    </sql>

</mapper>
